 .u-section-1 {
  background-image: url("images/tiger.webp");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 366px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 19px -16px 60px 784px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 684px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 574px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 484px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 174px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1rem;
    margin-top: 21px;
    margin-right: -30px;
    margin-left: 209px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1625px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 1px 586px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: normal;
  margin: 6px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 5px 0 0 268px;
}

.u-section-2 .u-image-1 {
  width: 258px;
  height: 152px;
  margin: -120px auto 0 0;
}

.u-section-2 .u-text-4 {
  margin: 17px 0 0 283px;
}

.u-section-2 .u-image-2 {
  width: 258px;
  height: 158px;
  margin: -142px auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 10px 0 0 283px;
}

.u-section-2 .u-image-3 {
  width: 258px;
  height: 169px;
  margin: -141px auto 0 0;
}

.u-section-2 .u-text-6 {
  margin: 24px 0 0 283px;
}

.u-section-2 .u-image-4 {
  width: 258px;
  height: 182px;
  margin: -148px auto 0 0;
}

.u-section-2 .u-text-7 {
  margin: 18px 0 0 283px;
}

.u-section-2 .u-image-5 {
  width: 258px;
  height: 163px;
  margin: -141px auto 0 0;
}

.u-section-2 .u-text-8 {
  margin: 22px 0 0 287px;
}

.u-section-2 .u-image-6 {
  width: 258px;
  height: 156px;
  margin: -171px auto 0 0;
}

.u-section-2 .u-image-7 {
  width: 258px;
  height: 176px;
  margin: 25px auto 0 0;
}

.u-section-2 .u-text-9 {
  margin: -175px 0 0 283px;
}

.u-section-2 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 6px auto 0 0;
  padding: 12px 31px 13px 30px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  margin: -40px 0 1px auto;
  padding: 12px 30px 14px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 386px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 68px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 68px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 68px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 68px;
  }

  .u-section-2 .u-text-5 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-6 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-image-4 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-7 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-image-5 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 87px;
  }

  .u-section-2 .u-image-6 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 87px;
  }

  .u-section-2 .u-image-7 {
    margin-right: 0;
    margin-left: 83px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 20px;
    margin-left: 83px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 83px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
    margin-left: 83px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 166px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-image-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-image-5 {
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
  }

  .u-section-2 .u-image-6 {
    margin-left: 0;
  }

  .u-section-2 .u-image-7 {
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4814px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 254px;
  }

  .u-section-2 .u-image-1 {
    height: 218px;
    margin-top: -484px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 478px;
  }

  .u-section-2 .u-image-2 {
    height: 178px;
    margin-top: -552px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 644px;
  }

  .u-section-2 .u-image-3 {
    height: 240px;
    margin-top: -600px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 601px;
  }

  .u-section-2 .u-image-4 {
    height: 200px;
    margin-top: -546px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 610px;
  }

  .u-section-2 .u-image-5 {
    height: 219px;
    margin-top: -593px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 600px;
  }

  .u-section-2 .u-image-6 {
    height: 173px;
    margin-top: -576px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-7 {
    height: 204px;
    margin-top: 419px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 23px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 7px;
    margin-bottom: 7px;
  }
}